Subject: Preparing olives ... how?

From: [email-masked]
Date: Sat, 05 Mar 94 07:50:23 EST

Hi David, I have a wonderful book which includes curing olives.
 It's quite lengthy and I don't want to type it out if you're
 not really interested in doing something  that takes a while to
 make. She gives lots of "homey" tips on what to do and not to
 do. The book is probably out of print, otherwise I'd just direct
 you to order it. It's late here and I've been baking all day and
 am BUSHED. If I happen to forget (Sunday), email me and I'll
 type it up for you. I've not tried her method, but I'm sure it's
 workable; every recipe I've tried from her book has been a winner
 and they work.

     Linda/BDT Burbank, CA (USA)                   (
                                                (   )  )
     Internet address: [email-masked]   )  ( )
                 (aka BZ Baker)                  .....
                                              .:::::::::.
                                              ~\_______/~